.trustpilot{}

.trustpilot-stars{
    display: inline-block;
    width: 110px;
    height: 22px;
    background: transparent url('../../images/trustpilot/trustpilot-star-grey.png');
    background-size: 22px;
}

.trustpilot-stars .trustpilot-starcount{
    display: block;
    height: 22px;
    background: transparent url('../../images/trustpilot/trustpilot-star-green.png');
    background-size: 22px;
}

.trustpilot.review{
    color: #b5b8c6;
    margin: 0;
}

@media only screen and (min-width: 992px) {
    .trustpilot.review{
        margin: 10px 0 20px 0;
    }

}

.trustpilot.review .content strong{
    color: #fff;
}

.trustpilot.review,
.trustpilot.selected{
    color: #fff;
}

.trustpilot.selected .date{
    color: #b5b8c6;
}

.trustpilot.selected .content{
    color: #b5b8c6;
}

.footer .trustpilot.review {
    margin-top: 0;
}

.footer .trustpilot.review .title {
    padding: 0;
}

@media only screen and (min-width: 992px) {
    .footer .trustpilot.review {
        margin-top: 0;
    }

    .footer .trustpilot.review .title {
        padding: 0 0 20px 0;
    }
}
